.pool-features {
    --panel-w: 58vw;
    --text-max: 742px;

    --pad-left-min:   clamp(36px, 5vw, 72px);
    --pad-right-min:  clamp(36px, 5vw, 72px);

    --x: max(var(--pad-left-min), calc((100vw - 1440px) / 2));
    --y: max(var(--pad-right-min), calc(var(--panel-w) - var(--text-max) - var(--x)));

    padding-left: var(--x);
    padding-right: var(--y);
  
}

/* editor */
.editor-styles-wrapper .pool-features {
  --panel-w: 58%;
  --x: var(--pad-left-min);
  --y: max(var(--pad-right-min), calc(var(--panel-w) - var(--text-max) - var(--x)));
}

/** Tabs **/
.tab-selector {
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.tab-selector:not(.active, .is-selected) {
    color: var(--wp--preset--color--contrast-1-hover);
}

.tab-selector:not(.active, .is-selected):hover {
    color: var(--wp--preset--color--contrast-1);
}

.tab-content:not(.active, .is-selected),
.tab-image:not(.active, .is-selected) {
    display: none;
}

.tab-content.active,
.tab-image.active {
    animation: loading 0.3s ease-in-out forwards;
    -webkit-animation: loading 0.3s ease-in-out forwards;
}

@keyframes loading {
    from {
        opacity: 0;
    } to {
        opacity: 1;
    }
}

/** Slide **/
.splide__overflow-visible .splide__track {
    overflow: visible;
}

@media (max-width: 781px) {
    #step-2-item > .wp-block-cover {
        margin: 0 !important;
    } 
    #step-3-item .wp-block-cover {
        aspect-ratio: 4/3 !important;
        max-width: unset !important
    }
    .tab-images {
        aspect-ratio: 4/3;
    }
}